/* Location template google map
========================================================== */
#autowash-googlemap {
    position: relative !important;
    width: 100%;
    height: 100%;
    min-height: 600px;
    opacity: 0.8;
    z-index: 1;
}
.autowash-map-location {
    position: relative;
    z-index: 1;
}

.autowash-location-section {
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
	max-width: 1200px;
	right: 0;
	margin: 0 auto;
}

.autowash-loc-overlay {
    position: absolute;
    background-color: #fff;
    margin: 0 auto;
	font-size: 14px;
	margin: auto;
    padding: 20px;
    z-index: 2;
	top: 20px;
	left: 0;
	bottom: 20px;
}
.autowash-loc-overlay-inner {
    text-align: left;
    padding: 20px 0 0 0;
}
.autowash-location-head {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 20px;
    overflow: hidden;
}

.autowash-loc-addr:hover {background-color: #f2f2f2;}
.autowash-loc-addr {
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
    color: #222;
    cursor: pointer;
    position: relative;
}
.autowash-loc-addr h2 {
	color: #222;
    font-weight: bold;
	font-size: 18px;
    margin: 0;
}
.autowash-loc-overlay-inner .autowash-loc-addr:last-child {
    border-bottom: 0;
}
.autowash-loc-addr-icon {
    margin-top: -13px;
    position: absolute;
    right: 20px;
    top: 85%;
    z-index: 1;
}
.autowash-active, .autowash-active .autowash-loc-addr-icon a, .autowash-active .autowash-loc-addr-info h2 {
    background-color: #f2f2f2;
    color: #222;
}
.autowash-loc-addr-details {
    font-weight: normal;
    margin: 8px 0 0;
    opacity: 0.6;
    padding: 0;
    width: 80%;
}
.autowash-loc-addr-details li {
    list-style: none;
}
.autowash-location-title-wrap {
    float: left;
}
.autowash-location-dropdown {
    font-size: 12px;
    font-weight: normal;
    padding: 0;
    margin: 5px 0;
    border: 1px solid #f2f2f2;
    overflow: hidden;
    background: #fff url("../images/arrowdown.gif") no-repeat 94% 50%;
}
.autowash-location-dropdown select {
    padding: 0 10px;
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.autowash-location-dropdown option {padding: 10px 0;}
.mapSubheading {
    background-color: #ec5f41;
    color: #ffffff;
    padding: 15px 20px;
}

/* Custom Scrollbar for location template */

.scrollbar {
    min-height: 420px;
	height: 100%;
    overflow-y: scroll;
}
#scrollbar_style::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}
#scrollbar_style::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}
#scrollbar_style::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}
.autowash-loc-addr-info {
    position: relative;
    padding: 15px 18px;
}

/* Bookings Template
========================================================== */

.iva_services_tab_content.parent { cursor: auto; }
.iva_services_tab_content {
	display: none;
	overflow: hidden;
	width: 100%;
}

.iva_services_tab_content  .tab-content.child { cursor: auto; }
.iva_services_tab_content .tab-content {
	display: none;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: stretch;
	margin: 0px -15px 0px -15px;
}
.iva_services_list { background-color:#ffffff; }
.iva_services_list:nth-child(even) { background-color: #f1f2f3; }
.iva_services_table_wrap {
	margin: 0;
}


a.iva_vehicle_types_list {}
a.iva_vehicle_types_list:hover { color: #ffffff; opacity: 1; }
.iva_vehicle_title { display: block; font-size: 16px; text-transform: uppercase; font-weight: 400; margin-bottom: 10px;}
.iva_services_tabs li.active a {  color:#ffffff; opacity: 1;}

/* IVA packsge Loader */
.iva_pkgs_loader {
	display:none;
	position:absolute;
	left:0;
	width:100%;
	height:100%;
	background:#ffffff url('../../images/ajax-loader.gif') center 100px no-repeat;
	z-index:5;
	text-align: center;
}
/*-=-=-=-=-=-=-=-=-= */

.at-booking-type-wrap {
	margin-left: auto;
	margin-right: auto;
	width: 100%
}

.at-booking-section {
	margin-bottom: 60px;
}

.at-booking-header {
	text-align: center;
}

.at-booking-header h5 {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #00A8E8;
	margin-bottom: 5px;
}

.at-booking-header h3 {
	font-size: 36px;
	font-weight: 700;
	margin: 0;
}

.at-booking-content {
	margin-top: 50px;
	margin-bottom: 50px;
}

.at-booking-vechile-type {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: flex-start;
	list-style: none;
	margin: 0 -5px -10px -5px;
}

.at-booking-vechile-type > li {
	flex-grow: 1;
	flex-basis: 140px;
	cursor: pointer;
	text-align: center;
	margin: 0 5px 10px 5px;
	color: #333;
	background-color: #f6f6f6;
}
.at-booking-vechile-type > li:last-child { margin-right: 0;}

.at-booking-vechile-icon {
	padding: 28px 0;
}

.at-booking-vechile-type>li.at-booking-vechile-selected {
	background-color: #00A8E8;
}

.at-booking-vechile-type li:hover {	background-color: #00A8E8;}
.at-booking-vechile-type > li h4:hover {
	color: #ffffff;
}

.at-booking-vechile-type>li.at-booking-vechile-selected h4 {
	color: #ffffff;
}

.at-booking-vechile-head h4 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 35px 0;
	margin-bottom: 0;
}

.at-booking-package-head {
	display: flex;
}

.at-booking-package {
	flex: 1;
	flex-basis: 210px;
	border: 1px solid #eeeeee;
	position: relative;
	text-align: center;
	background-color: #ffffff;
	margin: 0px 15px 30px 15px;
}

.at-booking-package h4 {
	padding: 30px 20px;
	margin: 0;
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: 600;
}

.at-booking-package-price-duration {
	background-color: #00A8E8;
	color: #fff;
	padding: 15px 0;
	display: table;
	width: 100%;
	table-layout: fixed;
	min-height: 100px;
}

.at-booking-package-duration {
	border-left: 1px solid rgba(255,255,255,0.3);
}

.at-booking-package-price,
.at-booking-package-duration {
	font-size: 24px;
	font-weight: 300;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}
.at-booking-package-price-decimal,
.at-booking-package-ofr-price-decimal {
	font-size: 14px;
	font-weight: 300;
	position: relative;
	top: -8px;
}
.at-booking-package-price-decimal::before,
.at-booking-package-ofr-price-decimal::before {
	content: '.';
}
.at-booking-package-price del * { font-size: 14px; top: 0;}

.at-booking-package-service-list {
	padding: 30px 20px 100px 20px;
	line-height: 36px;
	list-style: none;
}
.at-booking-package-service-list ul { margin: 0;}

.at-booking-package-service-list li {
	line-height: 30px;
	color: #666;
	font-size: 14px;
	list-style: none;
}

.at-booking-package-button {
	bottom: 30px;
	left: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}

.at-booking-package-btn {
	border: 2px solid #00A8E8;
	display: inline-block;
	padding: 15px 35px;
	position: relative;
	text-decoration: none;
	line-height: 1;
	border-radius: 999px;
	color: #0b486b;
	cursor: pointer;
	-webkit-transition: all 200ms ease-in 0s;
	-moz-transition: all 200ms ease-in 0s;
	transition: all 200ms ease-in 0s;
}
.booking-package-selected,
.at-booking-package-btn:hover {
	background-color: #00A8E8;
	color: #ffffff !important; 
}
.btn.gray { background-color: #999999; }
.btn.brown { background-color: #926D66; }
.btn.cyan { background-color: #36C2F3; }
.btn.orange { background-color: #E88449; }
.btn.red { background-color: #F64744; }
.btn.magenta { background-color: #e12177; }
.btn.yellow { background-color: #F2D200; }
.btn.blue { background-color: #0260EB; }
.btn.pink { background-color: #EA4C89; }
.btn.green { background-color: #4BC16B; }
.btn.black { background-color: #222222; }
.btn.white { background-color: #f0f0f0; color:#222222; }

.at-booking-service>div {
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}

.at-booking-service {
	padding: 20px 18px;
	background-color: #fff;
	color: #222;
	display: table;
	width: 100%;
	box-sizing: border-box;
}

.at-booking-service>div.at-booking-service-name {
	width: 30%;
}

.at-booking-service>div.at-booking-service-price, .at-booking-service>div.at-booking-service-duration {
	width: 15%;
	text-align: left;
}

.at-booking-service>div.at-booking-service-icon {
	width: 5%;
	text-align: center;
}
.at-booking-service-price i, .at-booking-service-duration i {
    margin-right: 5px;
}
.at-booking-service-name h4 {
	padding: 0;
	margin: 0;
	display: inline-block;
	font-size: 100%;
	font-weight: 400;
}

.at-booking-service-price,
.at-booking-service-duration {
	font-size: 100%;
	color: rgba(0, 0, 0, 0.5);
	font-weight: 400;

}
.at-bf-hours {margin-right: 8px}

.at-bf-hours,
.at-bf-mins { opacity: 0.7; font-weight: 400; padding-left: 5px;}

.at-booking-final-duration,
.at-booking-final-price {
	padding: 25px 30px;
	text-align: right;
	background-color:#00A8E8;
	color:#ffffff;
}

.at-booking-final-duration i,
.at-booking-final-price i {
	float: left;
	font-size: 50px;
	color: #ffffff;
}

.at-booking-final-duration h4,
.at-booking-final-price h4 {
	margin: 0;
	color:#ffffff;
}

.booking-package-selected:after {
	font-family: fontawesome;
	content:"\f00c";
	margin-left: 7px;
	font-size: 12px;
}

.iva-bk-form-heading {font-weight: 700;}

/**************************************************/
/* Booking Extra Servcies                         */
/**************************************************/
.at-booking-extra-service {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    margin: 0px 0px -12px 0px;
}

.autowash-service-pkg-btn {
    flex-grow: 1;
    flex-basis: 405px;
    text-align: center;
    position: relative;
    margin: 0 -1px -1px -1px;
	border: 1px solid #e1e1e1;
}
.at-booking-service-icon:after {
	font-family: fontawesome;
	content: "\f068";
	color: #777;
	font-size: 12px;
	cursor: pointer;
	margin-right: 10px;
	padding: 6px 7px;
	background: #ddd;
	border-radius: 100px;
}

.package-opted .at-booking-service-icon:after {
	font-family: fontawesome;
	content: "\f00c";
	color: #ffffff;
	font-size: 12px;
	margin-right: 10px;
	padding: 6px;
	cursor: pointer;
	background: #00A8E8;
	border-radius: 100px;
}

.at-booking-service-price i, .at-booking-service-duration i {
    margin-right: 5px;
}

.at-booking-service-desc-link {
    margin-left: 5px;
    cursor: pointer;
    font-size: 12px;
    display: inline-block;
}

.at-more-text{ display: block; color: #cccccc; }
.at-booking-service .at-service-desc {
    font-size: 12px;
    line-height: 22px;
}
.at-booking-service-name .hide { display: none; }

/**************************************************/
/* Booking Final Price                            */
/**************************************************/

.at-booking-final-wapper, .at-booking-info-wrapper {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0 -15px 50px -15px;
}
.at-booking-final, .at-booking-info {
    flex-grow: 1;
    flex-basis: 380px;
    margin: 0 15px 30px;
    position: relative;
}

.at-booking-final-wapper .at-booking-header { text-align: left; }

/*  Form
-------------------------------------------------------------------- */
select,
textarea,
input[type="text"],
input[type="email"],
input[type="password"] {
	display: block;
	color:  #5f5f5f;
	box-sizing: border-box;
	padding: 8px;
	background-color: #f6f6f6;
	border: 1px solid #dddddd;
	border-color: #cccccc #E7E7E7 #E7E7E7 #cccccc;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 15px;
	outline: 0;
}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus {
	background-color:#ffffff;
	box-shadow: inset 1px 2px 4px 0 rgba(0, 0, 0, 0.1);
	-webkit-transition: all 200ms ease-in 0s;
	-moz-transition: all 200ms ease-in 0s;
	transition: all 200ms ease-in 0s;
}

.autowash-form .iva-date-ui.ui-datepicker{ padding: 0;}
.form_col { margin-bottom: 0; }
.autowash-form select,
.autowash-form textarea,
.autowash-form .autowash_bk_name,
.autowash-form .autowash_bk_phoneno,
.autowash-form .autowash_bk_email,
.autowash-form .autowash_bk_make,
.autowash-form .autowash_bk_year,
.autowash-form .autowash_bk_model,
.autowash-form .autowash_bk_pickup,
.autowash-form .autowash_bk_dropoff,
.autowash-form .autowash_bk_service,
.autowash-form .autowash_bk_captcha,
.autowash-form .autowash_bk_p_other_value,
.autowash-form .autowash_bk_bookingtime {
	width: 100%;
	font-weight: 300;
}
.autowash-form input[type=radio],
.autowash-form input[type=checkbox]{
	box-shadow: none;
	width: auto;
}
.autowash-form textarea{
	width: 100%;
	min-height: 80px;
}
.autowash-form  select{
	box-sizing: border-box;
	padding: 10px 15px;
	width: 100%;
	margin-bottom: 20px;
	-webkit-appearance: none;
}
.iva_text label {
	display: block;
	text-align: left;
	line-height: 32px;
}
.autowash_bk_serv,
.autowash_bk_service {
	position: relative;
	margin: 0 0 15px 0;
	overflow: hidden;
}
.autowash_bk_bookingtime {
  margin-bottom: 30px;
}
.autowash_bk_act{
	display:none;
}
.autowash_bk_captcha_string {
	padding:5px 15px;
	margin: 0 5px;
	background:#444444;
	color:#ffffff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.autowash_bkng_form .autowash_bk_captcha_string {
	display: inline-block;
	margin-left: 10px;
	padding: 8px 15px;
	background:#999999;
	color:#ffffff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.autowash_bk_name.error,
.autowash_bk_phoneno.error,
.autowash_bk_email.error,
.autowash_bk_make.error,
.autowash_bk_year.error,
.autowash_bk_model.error,
.autowash_bk_pickup.error,
.autowash_bk_dropoff.error,
.autowash_bk_service.error,
.autowash_bk_captcha.error,
.autowash_bk_timings.error,
.autowash_bk_bookingtime.error {
	border-bottom: 2px solid #FC8164;
}
.autowash-bk-date-wrap {
	position: relative;
	background-color: #00A8E8 ;
	background-size: cover;
	padding: 30px 20px;
	font-size: 12px;
	overflow: hidden;
	color: #ffffff;
}

.autowash-bk-date { text-align: left; text-transform: uppercase; }
.autowash-bk-date > span { display: block; }
.autowash-bk-calDate  { font-size: 72px; line-height: 80px; font-weight: 900; }
.autowash-bk-calMonth { font-size: 18px; line-height: normal; }
.autowash-bk-calYear  { font-size: 18px; line-height: normal; }
#autowash_bk_weather {
	width: auto;
	margin: 0px auto;
	text-align: right;
	text-transform: uppercase;
}

#autowash_bk_weather h2 {
	margin: 0 0 8px;
	font-size: 40px;
	font-weight: 300;
	text-align: right;
	color: #fff;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}

#autowash_bk_weather ul {
	line-height: normal;
	margin: 0;
	padding: 0;
}

#autowash_bk_weather li {
	display: block;
}

#autowash_bk_weather .currently {
	margin: 0;
}
.autowash-bk-calWrap {
	position: absolute;
	top: 0;
	left: 0;
	color:#ffffff;
	font-size: 26px;
	font-weight:bold;
}

.iva_bk_contact p {
	margin-bottom: 0;
}

.iva_bk_make,
.iva_bk_model {
	display: inline-block;
	width: 32.66%;
	margin-right: 1%;
}
.iva_bk_year {
	display: inline-block;
	width: 32.66%;
}

/* ==== Weather icons ==== */
@font-face {
	font-family: 'weather';
	src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
	src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
		 url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
		 url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
		 url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.wi {
	color: #ffffff;
	font-family: weather;
	font-size: 60px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.0;
}
.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }
/* booking slot */
.autowash-timeslot-slot{ 
	border:3px solid #ffffff; 
	margin:0 5px 10px 0; 
	display:none; 
	cursor:pointer; 
	float:left;
}

.autowash-bk-time-slot, .autowash-bk-hide-slot {
    font-size: 13px;
    margin: 0 8px 8px 0;
    position: relative;
    text-align: center;
	padding:2px;
	cursor:pointer;
    color: #666666;
	background-color:#ededed;
}

.autowash-bk-hide-slot.hide-time-slot{
	cursor: not-allowed;
	background-color:#eeeeee;
	color:#cccccc;
}

.autowash-bk-time-slot.autowash-booked-slot {
	cursor: default;
	background-color:#F2DEDE;
	color:#B54442;
}
.autowash-bk-time-slot-selected { background-color:#1da0d6; color:#ffffff;}
.autowash_bk_time_slots { display:inline-block; width:33.3%; }

.autowash_bk_checkbox {display: inline-block; float: left;}
.autowash-bk-time-slot i ,.autowash-bk-hide-slot i { margin-right: 5px; }
.autowash_field.hide { display:none; }
.at-checkout-wrapper { position: relative; clear:both; }
.at-checkout-wrapper .title-block {
	font-size: 1.6rem;
	line-height: 1.5;
	text-transform: uppercase;
	font-weight: 800;
	margin-bottom: 3rem;
	margin: 0 0 3rem 0;
}
.at-checkout-group {position: relative; margin-bottom: 2rem;}
.at-checkout-group .checkout-label {
	display: block;
	font-size: 11px;
	line-height: 1.5;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 10px;
	letter-spacing: 0.5px;
}
.at-checkout-group .checkout-value {
	display: block;
	width:90%;
	font-size: 14px;
	color: #999;
	line-height: 1.5;
	font-weight: 600;
	padding-bottom: 3px;
	border-bottom: 2px solid #f2f2f2;
	margin-bottom: 10px;
}